@charset "UTF-8";

*,::after,::before { box-sizing:border-box;}

body {	margin:0;
	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	color:#333333;
	text-align:left;
	background-color:#000;
}

img { width: 100%}

.stepimg { width: 90%}

/*$B$3$3$+$i%U%C%?!<MQ(BCSS*/
footer {
    text-align: center;
    padding: 10px;
    background: #E96161;
    margin: 70px auto 0;
}
footer span {
    color: #fff;
    font-size: 10px;
    line-height: 1.2;
    display: block;}
.clearfix:after{
	content: "";
	clear: both;
	display: block;}
footer a {
    color: #fff;}
/*$B$3$3$^$G%U%C%?!<MQ(BCSS*/

.wrapper {
    position: relative;
    width: 100%;
    height: 100vh;}
.wrapper:before {
    content: "";
    background-image: url(https://img.ma-rry.net/storage/adult5/imgs/bg.jpg);
    width: 100%;
    min-height: 100vh;
    background-size: cover;
    background-position: top center;
    position: fixed;
    z-index: -2;
    top: 0;}
.wrapper:after {
    content: "";
    background-image: url(https://img.ma-rry.net/storage/adult5/imgs/bg.jpg);
    width: 100%;
    min-height: 100vh;
    background-size: cover;
    background-position: top center;
    position: fixed;
    top: 0;
    z-index: -1;}

.voice {
    width: 100%;
    margin: 0px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;}

.fukidashi_icon {
    width: 36%;
    margin: -6px 0px 0px 26px;
    padding-left:0px;
}

.fukidashi_icon img {
    border-radius:50%;


}

.fukidashi_text {
    width: 50%;
    margin: 0 3.52% 0 1%;
    padding-left:10px;
}

.btn {
    width: 86%;
    margin: 3.5% auto 0;}

.btn a { display: block;}

.img01 {
    width: 90%;
    margin: 0px auto;}
.img01 img{
    border-radius:8px;
}

/*-----------$B8]F0%"%K%a!<%7%g%s(B----------*/
.dokidoki { animation: dokidoki 1.5s infinite;}

@keyframes dokidoki {
    0% {transform: scale(1.05);}
    5% {transform: scale(1);}
    50%{-webkit-transform: scale(1.05);}
    55%{transform: scale(1);}
    90%{-webkit-transform: scale(1.05);}
    95%{transform: scale(1);}
    100%{-webkit-transform: scale(1.05);}
}

/*-----------$BF02h(B----------*/
.videobox{
  width: 100%;
  position: relative;
margin:0px 10px 10px 10px;
}
.videobox p{
    font-size: 0.7em;
  color:#ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.videobox p2{
    font-size: 0.7em;
  color:#ffffff;
  position: absolute;
  bottom: 10px;
  left: 10px;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}
.videobox p2 online{
    font-size: 1.2em;
  color:#00ff00;
}

.videobox p3{
}

.videobox p3 img{
  position: absolute;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
  top: 10px;
  left: 10px;
	width:12%;
	border-radius:4px;
}

.videobox p4{
    font-size: 0.8em;
  color:#ffffff;
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}

video {
  width: 170px;
    height: 170px;
    background: #000000;
	border-radius:10px;
  box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
}

.triangle {
  width: 0;
  height: 0;
  margin:0px auto;
  border-style: solid;
  border-right: 80px solid transparent;
  border-left: 80px solid transparent;
  border-bottom: 0;
  opacity: 0.7;
}


/*-----------$B2hLL:8>eI=<(%"%$%3%sMQ(B----------*/
div#new {position:fixed;top:0%;left:0%;width: 20%;z-index: 150;}

/*-----------$B2hLL1&2<I=<(%"%$%3%sMQ(B----------*/
div#push {position:fixed;bottom:4%;right:3%;width: 22%;z-index: 150;}
div#push img{border-radius:50px;box-shadow: 5px 5px 16px -6px rgba(255,0,118,0.6);}

/*-----------$B2hA|2#JB$SI=<(MQ(B----------*/
.yokonarabe{
width:95%;
display:flex;
justify-content: center;
margin:0px 10px;
}

.yokonarabe img{
border-radius:200%;
}

/*-----------$B%\%?%s2hA|2#JB$SI=<(MQ(B----------*/
.yokonarabe_btn{
width:84%;
display:flex;
justify-content: center;
margin:0px 10px;
}

/*-----------$BF02h%3%s%F%s%D2#JB$SI=<(MQ(B----------*/
.yokonarabe_video{
width:88%;
display:flex;
justify-content: center;
}

/*-----------$BHs2hA|8+=P$7J8;z(B----------*/
.midashi1{
margin:0px auto;
color:#ffffff;
font-size:1.2em;
text-align:center;
font-weight:bold;
}

/*-----------$BHs2hA|%\%?%s2<J8;z(B----------*/
.midashi_btn{
margin:0px auto;
color:#ffffff;
font-size:0.8em;
text-align:center;
font-weight:bold;
}

/*-----------$B$3$3$+$i%+%k!<%;%k(B----------*/

/*-----------height$BD4@0(B----------*/
.slick-slide{
//	background:#ffffff;
	padding:14px 0px;
}
.slick-slide img{
	width: 90%;
	border-radius:50%;
	border:8px solid #ffffff;
	margin:0px auto;
	box-shadow: 0px 0px 17px 1px #3B2701;
}
/*------------------------------*/

/*-----------$B$3$3$^$G%+%k!<%;%k(B----------*/
